Yess eCommerce application - Bug #93

For non veg product, veg sign is there
07/30/2021 05:58 PM - Minal Watmode

Status: Closed
Priority: Normal
Assignee: rajat gupta
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/30/2021

0%
0.00 hour
0.00 hour

Description

Front end URL >tegin> shop by category -> Frozen -> product
For non veg product, veg sign is there
check all non veg products, or keep sign accordingly

History

#1 - 07/31/2021 12:10 PM - rajat gupta

- Status changed from New to Resolved

Veg icon has removed. From back end there is NA mentioned for VegNonveg field. so icon based on that value.

#2 - 08/02/2021 11:31 AM - Minal Watmode

- Status changed from Resolved to Closed
